Source: indi-eqmod
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, libgsl-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-eqmod
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-eqmod.git

Package: indi-eqmod
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI EQMod Driver
 This package contains the INDI driver fpr EQMod.
 .
 This INDI driver interacts with a mount controller using the Skywatcher
 Protocol through a serial link. It can directly drive Skywatcher and
 similar mounts through a serial port after a conversion of signal levels
 (see EQDIRECT interface), or any other mount hardware which uses this
 protocol.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
